		function checkoutgar(id,id_cliente,id_renta,idpago){
		   window.open("formatos/solreembolso1.php?idcliente="+id_cliente+"&idrenta="+id_renta+"&idconcepto="+id+"&idpago="+idpago+"&idnada=0");
		}
		function generaconcepto(noches,id_cliente,fini,ffin,propiedad,depa,idconcepto){
			window.open("generaconcepto.php?idcliente="+id_cliente+"&noches="+noches+"&fini="+ffin+"&ffin="+fini+"&propiedad="+propiedad+"&depa="+depa+"&idconcepto="+idconcepto+"&idnada=0");
		}
		
function showanuncios(m,fi,ff,u,v1,v2){ 
$(".loadi").fadeIn('fast');load=true;
$.post("anuncioval.php", {mes:m,fini:fi,ffin:ff,usuario:u,v1:v1,v2:v2}, function(data){
$("#veranuncios").html(data);
});
}

function showpt(a,ml,mn,fi,ff,u,v1,v2){	
$(".loadi").fadeIn('fast');load=true;
$.post("ptrabajovista.php", {anio:a,mesl:ml, mesn:mn,fini:fi,ffin:ff,usuario:u,v1:v1,v2:v2}, function(data){
$("#verpt").html(data);
});
}

function buscarprospecto(){
	$('#busquedapros').html("");
	var nom = $("#nombre").val();
	var email = $("#mail").val();
	var mis;
    if($("#misclientes").prop('checked') ) {
        mis = "si";
	}else{
		mis = "";
	}
	if(nom!="" || email!="" || mis!=""){
     $(".loadi").fadeIn('fast');load=true;
	 $.post("searchpros.php", {nom:nom,email:email,mis:mis}, function(data){
		 $("#busquedapros").html(data);
		});
	   }else{$("#busquedapros").html("<font color='red'>Captura por lo menos un criterio</font>");}
}

function eventoprospecto(ev,idc){
	$(".loadi").fadeIn('fast');load=true;
	$("#detalle").html("");
	if(ev=="hc"){
	$.post("historialprospecto.php", {idcliente:idc}, function(data){
	$("#historialpros").html(data);

	});
	}
	if(ev=="nc"){
	$.post("cotiza.php", {}, function(data){
	$("#nuevacotizacion").html(data);
	});
	}
}
function detalleprospecto(idc,idr){
	$(".loadi").fadeIn('fast');load=true;
	$("#detalle").html("");
	$.post("detalleprospecto.php", {idc:idc,idr:idr,}, function(data){
	$("#activadetalle").addClass( "active" );
	$("#activadetalleh").removeClass( "active" );
	$("#despliega").attr("aria-expanded","true");
	$("#despliegah").attr("aria-expanded","false");
	$("#historialpros").removeClass( "active" );
	$("#detalle").addClass( "active" );
	$("#detalle").html(data);
	});
}